require("config.lazy")

-- Vim configuration
vim.cmd([[
set tabstop=2
set expandtab
set shiftwidth=0
set number
set signcolumn=yes
highlight Normal ctermbg=NONE guibg=NONE
]])

vim.opt.termguicolors = true
